Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 91-010-167010B Switch
SKU: 91-010-167010B

Zyxel MGS-3712F, Gözetilmiş, L2

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel MGS-3712F 91-010-167010B Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
SSH v1/v2, SSL, RADIUS, TACACS+, NTP, TCP/UDP
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Gigabit Ethernet
Durata protocolului de arbore
Da
Viteză de transfer Mbps
17,8 Mbit/s
Viteza de transfer (Mb/s)
17,8 Mbit/s
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Număr de porturi combo SFP
4
Număr de porturi SFP/SFP+
8
Număr de porturi SFP-SFP
8
Securitatea porturilor statice
Da
Interval MTBF
320339 Ore
Algoritm de securitate suportat
802.1x RADIUS, SSH
Suport SSH/SSL
Da
Interval de umiditate de funcționare
-10 - 99%
Cerințe de putere
100 - 240 V AC, 50/60 Hz
Interval de temperatură de funcționare
0 - 65 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Capacitate de tranzit rutare
Capacitate de rutare/comutare
24 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
MGS-3712F
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
MGS-3712F
Serie de produse
Piațe vândute
NL
Data adăugării în sistem
2009-12-05
Data producției
Cod produs
91-010-167010B
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Suport SSH SSL
Da
Protocole de management
SNMP v1, v2c, v3, Telnet CLI, RMON
Zyxel MGS-3712F 91-010-167010B Switch